{% load static %}
<script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/1.9.0/js/lightgallery-all.min.js" integrity="sha512-9gXiD1bCobKMMasMDqjbhVq6X5LBEiIbYH7EKr+4GGwgR9bzQlPLpvqcnwb+lcv7t4N3HOIdfXMA9+SUDlvnlw==" crossorigin="anonymous"></script>
<script src="{% static "gallery/js/libs/lg-thumbnail.min.js" %}"></script>
<script src="{% static "gallery/js/libs/lg-fullscreen.min.js" %}"></script>